/*
 *
 * Start Page Styles
 *
 */
/* Variables  */
/*
 *
 * Start Page Styles
 *
 */
/* Variables  */
/* Styles to match DTG style guide */
/* line 32, portal_login.scss */
h1 {
  font-family: 'Open Sans SemiBold';
  font-weight: normal;
  color: #6c6d6c;
  font-size: 28px;
  margin-bottom: 40px;
}

/* line 41, portal_login.scss */
h2 {
  font-family: 'Open Sans SemiBold';
  font-weight: normal;
  color: #6c6d6c;
  font-size: 18px;
  margin: 0px 0px 15px 0px;
  background: transparent;
  padding: 0px;
}

/* line 52, portal_login.scss */
h3 {
  font-family: 'Open Sans SemiBold';
  font-weight: normal;
  font-size: 18px;
  margin: 0px 0px 15px 0px;
  color: #527938;
}

/* line 61, portal_login.scss */
.text1 {
  font-size: 14px;
  font-family: 'Open Sans';
  line-height: 20px;
  margin-bottom: 20px;
}

/* line 69, portal_login.scss */
.text2 {
  font-size: 12px;
  font-family: 'Open Sans';
  line-height: 15px;
  margin-bottom: 20px;
}

/* line 77, portal_login.scss */
label {
  font-size: 14px;
  font-family: 'Open Sans';
  line-height: 20px;
}

/* line 84, portal_login.scss */
div.contentBox a {
  text-decoration: underline;
  margin-bottom: 20px;
  font-family: 'Open Sans';
}

/* line 90, portal_login.scss */
a:hover {
  color: #dc7c29;
}

/* line 95, portal_login.scss */
ul.portalList {
  color: #6c6d6c;
  font-size: 14px;
  font-family: 'Open Sans';
  line-height: 20px;
  margin-bottom: 20px;
}
/* line 103, portal_login.scss */
ul.portalList li:before {
  content: "-";
  position: relative;
  left: -5px;
}
/* line 110, portal_login.scss */
ul.portalList li {
  text-indent: -5px;
  background: transparent;
  padding-left: 0px;
}

/* line 118, portal_login.scss */
button, input[type="submit"] {
  padding-left: 30px;
  padding-right: 30px;
  font-family: 'Open Sans Semibold';
  cursor: pointer;
}

/* line 126, portal_login.scss */
div.contentBox input[type="text"], input[type="password"] {
  height: 35px;
  border: 1px solid #d6d4d4;
  color: #6c6d6c;
  font-size: 14px;
  padding-left: 8px;
}

/* line 135, portal_login.scss */
input[type="text"] {
  font-family: 'Open Sans';
}

/* Cosmetic Styles */
/* line 142, portal_login.scss */
a, a:visited {
  color: #6c6d6c;
}

/* line 147, portal_login.scss */
#login, #Login {
  background-image: url("https://freshology.com/images/portal/login_button.png");
  height: 43px;
  width: 103px;
  border: none;
  color: #527938;
  font-size: 18px;
  padding-bottom: 5px;
  background-color: transparent;
}

/* line 159, portal_login.scss */
.inputRow {
  color: #6c6d6c;
}

/* line 164, portal_login.scss */
.inputRow .text1 {
  width: 75%;
  margin: 0 auto;
  display: block;
  position: relative;
}

/* line 172, portal_login.scss */
.errors {
  color: #b22725;
}

/* line 177, portal_login.scss */
a {
  color: #6c6d6c;
}

/* line 182, portal_login.scss */
.contentBox {
  width: 100%;
  border: 1px solid #d6d4d4;
}

/* Layout Styles */
/* Additional Global Cosmetic Styles */
/* line 192, portal_login.scss */
.contentBox {
  background-image: url("https://freshology.com/images/portal/grey_gradient.png");
  background-position: bottom;
  background-repeat: repeat-x;
  background-color: #fdfbfc;
  position: relative;
  width: 968px;
  padding: 40px 30px 10px 0;
}

/* line 203, portal_login.scss */
.custSupport {
  font-size: 16px;
}

/* line 208, portal_login.scss */
.contentBox form {
  margin: 0;
  padding: 0;
  width: 471px;
  display: block;
  float: left;
}

/* line 217, portal_login.scss */
.contentBox form.login {
  border-right: 1px solid #d6d4d4;
  padding-right: 25px;
}

/* line 222, portal_login.scss */
label {
  width: 170px;
  display: inline-block;
  text-align: right;
  padding-right: 30px;
  margin-top: 10px;
}

/* line 231, portal_login.scss */
.inputRow {
  margin: 0 0 10px 0;
  padding: 0 0 5px 0;
  text-align: center;
  width: 100%;
}

/* line 239, portal_login.scss */
.inputRow h2 {
  text-align: left;
  padding-left: 30px;
}

/* line 245, portal_login.scss */
input, .input {
  width: 200px;
  float: right;
  clear: both;
}

/* line 252, portal_login.scss */
.input {
  margin-top: 10px;
}

/* line 257, portal_login.scss */
#multipleAccountsNotice {
  background-image: url("https://freshology.com/images/portal/alert.png");
  background-repeat: no-repeat;
  background-position: 0px 4px;
  width: 175px;
  padding-left: 25px;
  text-align: left;
  margin: 15px auto;
  clear: both;
}

/* line 269, portal_login.scss */
#submitResetRequest, #submitPasswordChange {
  margin-top: 10px;
  background-image: url("https://freshology.com/images/portal/submit_button.png");
  height: 42px;
  width: 127px;
  border: none;
  color: #527938;
  font-size: 18px;
  padding-bottom: 5px;
  background-color: transparent;
}

/* line 282, portal_login.scss */
div#registration_copy {
  text-align: left;
  font-size: 0.8em;
  line-height: normal;
}

/* line 289, portal_login.scss */
div#registration_copy ul {
  margin: 0;
  padding: 0;
}

/* line 295, portal_login.scss */
div#registration_copy ul li {
  background-image: none;
  padding: 0 0 10px 0;
  margin: 0 0 0 1.4em;
  list-style: disc;
  font-size: 0.9em;
}

/* line 304, portal_login.scss */
div#registration_copy p {
  font-size: 0.9em;
  line-height: 1.4em;
}

/* line 310, portal_login.scss */
div#registration_copy h3 {
  font-size: 1.2em;
}

/* line 315, portal_login.scss */
div#registration_copy div.right {
  padding: 0 0 0 10px;
}

/* line 320, portal_login.scss */
div#registration_copy div.left {
  border-right: 1px solid #b6b6b6 !important;
  padding: 0 20px 0 30px;
  padding: 0 10px 0 30px;
}

/* line 327, portal_login.scss */
div#registration_copy div.left,
div#registration_copy div.right {
  width: 210px;
}